BEEM - Android XMPP - Bug #134

Afficher/raffraichir presence et status
05/25/2009 01:35 AM - Frédéric Barthéléry

Status: Closed

Priority: High

Assignee: Vincent Véronis

Category: User Interface

Target version: Prototype Technical assessement

Affected version:

Start date:
Due date:

% Done:

Estimated time:

Locale:

06/02/2009
06/04/2009
100%

3.00 hours

Description

La liste de contact doit pouvoir afficher I'etat de
presence ainsi que le message de status du
contact. Les informations affichees doivent etre
a jour (coherente avec I'etat reel) donc elles
doivent etre raffraichis en cas de changement

History

#1 - 05/25/2009 03:48 PM - Vincent Véronis
- % Done changed from 0 to 100

Grace a l'aide de nikita, la liste de contact a ete debuggue.

#2 - 05/29/2009 05:36 PM - Vincent Véronis

- Status changed from Assigned to Closed
